.mediaViewInfo {
	--web-view-name: salataen;
	--web-view-id: salataen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: salataen;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.salataen_Class {
	position: absolute;
	width: 430px;
	height: 2136px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: salataen;
	--web-view-id: salataen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.bmk_Class {
	fill: rgba(61,76,51,1);
}
.bmk {
	overflow: visible;
	position: absolute;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
	transform: matrix(1,0,0,1,0,0);
}
.bml_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.bmm_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bmn_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bmo_Class {
	border: 0;
	left: 208px;
	top: 1096.818px;
	position: absolute;
	overflow: visible;
	width: 189px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bmp_Class {
	border: 0;
	left: 30px;
	top: 1336.221px;
	position: absolute;
	overflow: visible;
	width: 189px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bmq_Class {
	border: 0;
	left: 30px;
	top: 860.404px;
	position: absolute;
	overflow: visible;
	width: 136px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bmr_Class {
	border: 0;
	left: 211.366px;
	top: 1137.016px;
	position: absolute;
	overflow: visible;
	width: 186px;
	height: 79px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bms_Class {
	border: 0;
	left: 30px;
	top: 1373.221px;
	position: absolute;
	overflow: visible;
	width: 193px;
	height: 79px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bmt_Class {
	border: 0;
	left: 30px;
	top: 893.404px;
	position: absolute;
	overflow: visible;
	width: 186px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bmu_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bmu {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 1461.221px;
}
.bmv_Class {
	border: 0;
	left: 32px;
	top: 1465.221px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bmw_Class {
	border: 0;
	left: 112px;
	top: 1465.221px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bmx_Class {
	fill: rgba(255,255,255,1);
}
.bmx {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 98px;
	top: 1441.221px;
}
.bmy_Class {
	position: absolute;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 964.404px;
	overflow: visible;
}
.bmz_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bmz {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bna_Class {
	border: 0;
	left: 72px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bnb_Class {
	border: 0;
	left: 154px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bnc_Class {
	fill: rgba(255,255,255,1);
}
.bnc {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 138px;
	top: 13px;
}
.bnd_Class {
	position: absolute;
	width: 256.961px;
	height: 256.437px;
	left: 218.5px;
	top: 799.032px;
	overflow: visible;
}
.bne_Class {
	border: 0;
	left: 29px;
	top: 2081.487px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.bnf_Class {
	position: absolute;
	width: 242.23px;
	height: 28px;
	left: 221.345px;
	top: 1219.016px;
	overflow: visible;
}
.bng_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bng {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 20.23px;
	top: 0px;
}
.bnh_Class {
	border: 0;
	left: 50.23px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bni_Class {
	border: 0;
	left: 132.23px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bnj_Class {
	fill: rgba(255,255,255,1);
}
.bnj {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 117.23px;
	top: 13px;
}
.bnk_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 7.634px;
	overflow: visible;
}
.bnl_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bnm_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 184.27px;
	top: 1466.855px;
	overflow: visible;
}
.bnn_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bno_Class {
	position: absolute;
	width: 92px;
	height: 28px;
	left: 54px;
	top: 182px;
	overflow: visible;
}
.bnp_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bnp {
	overflow: visible;
	position: absolute;
	width: 92px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bnq_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.bnr_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 150px;
	top: 182px;
	overflow: visible;
}
.bns_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bns {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bnt_Class {
	border: 0;
	left: 14px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 143px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bnu_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 71px;
	top: 222px;
	overflow: visible;
}
.bnv_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bnv {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bnw_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bnx_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 148px;
	top: 222px;
	overflow: visible;
}
.bny_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bny {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bnz_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.boa_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 240px;
	top: 222px;
	overflow: visible;
}
.bob_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bob {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.boc_Class {
	border: 0;
	left: 21px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.bod_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 322px;
	top: 182px;
	overflow: visible;
}
.boe_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.boe {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.bof_Class {
	border: 0;
	left: 4px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 77px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bog_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 327px;
	top: 222px;
	overflow: visible;
}
.boh_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.boh {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.boi_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.boj_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.bok_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bok {
	position: absolute;
	overflow: visible;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bol_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.bom_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.bon_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bon {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.boo_Class {
	border: 0;
	left: 25px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bop_Class {
	border: 0;
	left: 340px;
	top: 1121.818px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.boq_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 324.056px;
	top: 1123.818px;
	overflow: visible;
}
.bor_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bos_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 265px;
	overflow: visible;
}
.bot_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bot {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bou_Class {
	fill: rgba(61,76,50,1);
}
.bou {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.bov_Class {
	position: absolute;
	width: 504.731px;
	height: 249.452px;
	left: -42px;
	top: 351px;
	overflow: visible;
}
.bow_Class {
	border: 0;
	left: 72px;
	top: 53.262px;
	position: absolute;
	overflow: visible;
	width: 117px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.box_Class {
	border: 0;
	left: 72px;
	top: 86.262px;
	position: absolute;
	overflow: visible;
	width: 186px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.boy_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.boy {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 0px;
	top: 157.262px;
}
.boz_Class {
	border: 0;
	left: 72px;
	top: 161.262px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bpa_Class {
	border: 0;
	left: 154px;
	top: 161.262px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bpb_Class {
	fill: rgba(255,255,255,1);
}
.bpb {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 140px;
	top: 170.262px;
}
.bpc_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 227.039px;
	top: 164.262px;
	overflow: visible;
}
.bpd_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bpe_Class {
	position: absolute;
	width: 249.961px;
	height: 249.452px;
	left: 254.77px;
	top: 0px;
	overflow: visible;
}
.bpf_Class {
	position: absolute;
	width: 371.121px;
	height: 371.475px;
	left: 175px;
	top: 1217.028px;
	overflow: visible;
}
.bpg_Class {
	position: absolute;
	width: 270.03px;
	height: 269.534px;
	left: 208.466px;
	top: 792.484px;
	overflow: visible;
}
.bph_Class {
	position: absolute;
	width: 505.269px;
	height: 243.77px;
	left: -41.269px;
	top: 568.968px;
	overflow: visible;
}
.bpi_Class {
	border: 0;
	left: 255.269px;
	top: 56.294px;
	position: absolute;
	overflow: visible;
	width: 193px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bpj_Class {
	border: 0;
	left: 259.769px;
	top: 89.294px;
	position: absolute;
	overflow: visible;
	width: 181px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bpk_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bpk {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 283.269px;
	top: 160.294px;
}
.bpl_Class {
	border: 0;
	left: 313.269px;
	top: 164.294px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bpm_Class {
	border: 0;
	left: 395.269px;
	top: 164.294px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bpn_Class {
	fill: rgba(255,255,255,1);
}
.bpn {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 382.269px;
	top: 173.294px;
}
.bpo_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 262.614px;
	top: 165.929px;
	overflow: visible;
}
.bpp_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bpq_Class {
	position: absolute;
	width: 244.269px;
	height: 243.771px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bpr_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 275.555px;
	height: 275.031px;
	left: -71.056px;
	top: 1019.246px;
	overflow: visible;
}
.bps_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 299px;
	overflow: visible;
}
.bpt_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bpt {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bpu_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 81px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bpv_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bpv {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}
.bpw_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 315px;
	top: 263px;
	overflow: visible;
}
.bpx_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bpx {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bpy_Class {
	border: 0;
	left: 26px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 47px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bpz_Class {
	position: absolute;
	width: 348px;
	height: 432.585px;
	left: 41.75px;
	top: 1572.792px;
	overflow: visible;
}
.bqa_Class {
	border: 0;
	left: 0px;
	top: 56.585px;
	position: absolute;
	overflow: visible;
	width: 220px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bqb_Class {
	border: 0;
	left: 306px;
	top: 57px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.bqc_Class {
	border: 0;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 75px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.bqd_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bqd {
	overflow: visible;
	position: absolute;
	width: 234px;
	height: 1px;
	left: 112.5px;
	top: 20.5px;
	transform: matrix(1,0,0,1,0,0);
}